
body{
    background: linear-gradient(to bottom, #739900 0%, #ccff66 100%);

    }


p{
    color: purple;
    font-size: 25px;
    
 
  }
  
  
li{
 color:lightGrey;
 font-variant:small-caps;
  }
  
a:link {
    color:white;
   font-size: 25px;
   font-weight:bold;
  }
  

  
h1{
 color:#334d00;
 text-decoration: underline wavy #334d00;
 font-variant:small-caps;
  }
  

  
img{
  border:  15px ridge mediumpurple;
  }
  
.regreso
{
  border: 5px ridge lavender;
  color:black;
  }
  
  
.regresar
{
color:olive;
font-size: 20px;
background-color:lavender;
padding:15px;
}

.pataca
{
  color:olive;
  text-decoration:none;
  }


.titulodentro
{
  text-decoration:underline wavy #521C80;;
  color: #521C80;
  }
  

